main {font-family: 'Roboto', sans-serif; font-size: 16px; color: #000000;}
main p:last-child {margin-bottom: 0;}
main a {color: #222; text-decoration: underline;}
main img {max-width: 100%; vertical-align: top;}

section {padding: 2em; border-top: 1px solid #BBB;}
section:nth-child(odd) {background-color: #FFF;}
section:nth-child(even) {background-color: #DDD;}

.text-center {text-align: center;}
.winners h1 {color: black; text-align: center;}
.winners h2 {color: black; text-align: center;}

.header-bg {padding: 0;}
.header-bg .mcontainer {padding: 0; border-left: 1px solid #AAA; border-right: 1px solid #AAA;}

.thick-border {border: 10px solid black;}

.terms-box {height: 200px; overflow-y: scroll; border: 1px solid #AAA; padding: 1em; background-color: #F1F1F1;}
.terms-box h5, .terms-box p, .terms-box li {font-size: 12px;}
.terms-box h5 {font-weight: bold; text-decoration: underline;}

@media (max-width: 850px)
{
  section {padding: 1em;}
  .header-bg .mcontainer {border: none;}
}